sc::KeyValValuefloat(3)

NAME
sc::KeyValValuefloat -

SYNOPSIS

Inherits sc::KeyValValue.

  Public Member Functions
KeyValValuefloat (float v)
KeyValValuefloat (const KeyValValuefloat &)
KeyValValue::KeyValValueError floatvalue (float &) const
void print (std::ostream &o=ExEnv::out0()) const

Author

Generated automatically by Doxygen for MPQC from the source code.